/* begin VMenuItem */
ul.art-vmenu a 
{
	font-family: 'Syncopate', sans-serif;
}


ul.art-vmenu ul a
{
   display: block;
   position:relative;
   white-space: nowrap;
   height: 22px;
   overflow: visible;
   background-image: url('images/vsubitem.png');
   background-repeat: repeat-x;
   background-position: top left;
   padding:0;
   padding-left:9px;
   padding-right:0;
   line-height: 24px;
   color: #808080;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
   margin-top: -5px;
   margin-bottom: 5px;
}


ul.art-vmenu ul a:after
{
   display: block;
   position:absolute;
   top:8px;
   content:' ';
   width: 5px;
   height: 5px;
   overflow: visible;
   background-image: url('images/vsubitemicon.png');
   background-position: top left;
   background-repeat: no-repeat;
   left:  0;
}


/* end VMenuItem */


.art-postcontent h1, .art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:visited, .art-postcontent h1 a:hover
{
	font-family: 'Syncopate', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}

.alignleft
{
   float: left;
}

.alignright
{
   float: right;
}

.alignright img, img.alignright
{
	margin: 0 0 0 15px !important;
}

.alignleft img, img.alignleft
{
	margin: 0 15px 0 0 !important;
}

.alignnone img, img.alignnone
{
	margin: 0 0 0 0 !important;
}

.ngg-widget {
	margin-left: -10px;
	margin-top: -20px;
}

.art-postcontent,
.art-postcontent li,
.art-postcontent table,
.art-postcontent a,
.art-postcontent a:link,
.art-postcontent a:visited,
.art-postcontent a.visited,
.art-postcontent a:hover,
.art-postcontent a.hovered
{
	font-family: Verdana, Geneva, sans-serif;
	line-height: 175%;
}

.ngg-thumbnail img {
	background-color:#FFFFFF;
	border:0px solid #A9A9A9;
	margin:0;
	padding:0px;
	position:relative;
}

.ngg-thumbnail {
	float: left;
	margin-right: 20px;
}

.ngg-gallery-thumbnail img {
	background-color:#red;
	border:0 solid #A9A9A9;
	display:block;
	margin:0;
	padding:0;
	position:relative;
}
	
.ngg-gallery-thumbnail {
	float: left;
	margin-right: 7px;
	margin-bottom: 7px;
	text-align: center;
}

.ngg-galleryoverview {
	background-color:#red;
	width: 350px;
	display: block;
}


#flags_language_selector img{
	margin:1px;
	float: right;
	margin-top: 50px;
	margin-left: 10px;
}